[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.9009
Unique=0.5616
Elite=0.11232
Super=0.02808
Craft=0.197145
Meteor=0.4212
DragonBall=0.014976
Gem=0.4212

[Special]
Count=0


